---
layout: page
permalink: "team/"
title: "Our Team"
base: ../
---
<!--div class="section"-->
<div class="container">
  <div class="section-heading-wrap">
    {% if site.data.pages.team.title %}
    <div class="label cc-light"><a href="data:application/json;base64,{{site.data.bios|jsonify|base64_encode|strip_newlines}}">{{site.data.pages.team.label}}</a><br></div>
    <h2>{{site.data.pages.team.title}}<br></h2>
    {% endif %}
    {% if site.data.pages.team.sub-title %}
    <h3>{{site.data.pages.team.sub-title}}<br></h3>
    <p>{{site.data.pages.team.content}}</p>
    {% endif %}
  </div>
  <div class="w-layout-grid team-members">
    {% for member in site.data.bios %}
    <div id="{{member[0]}} 6bd9fce9803c" class=w-node-grid-11>
    <!-- {{member[1].name}} -->
      <div class="team-pic">
        <a href="{{page.base}}bios.html#{{member[0]}}">
        {% if member[1].photo %}
        <img src="{{page.base}}images/{{member[1].photo}}" alt="{{member[0]}}">
        {% else %}
        <img src="https://source.unsplash.com/TMgQMXoglsM/500x350" class="card-img-top" alt="member #{{forloop.index}}">
        {% endif %}

        </a>
      </div>
      <div class="team-member-title-wrap">
          <a href="{{page.base}}bios.html#{{member[0]}}">
          <div class="team-member-name">{{member[1].name}}</div>
          </a>
          {% assign titles = member[1].title | split:',' | slice: 0, 2 -%}
          <div class="paragraph-light center">{{titles | join: ','}}</div>
          <div class="social">

          {% if member[1].bio%}<a class="mx-2" href="{{page.base}}bio.html#{{member[0]}}">
            <svg class="svg-inline--fa fa-user-circle" aria-hidden="true" focusable="false" data-prefix="far" data-icon="user-circle" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 496 512" data-fa-i2svg=""><path fill="currentColor" d="M248 104c-53 0-96 43-96 96s43 96 96 96 96-43 96-96-43-96-96-96zm0 144c-26.5 0-48-21.5-48-48s21.5-48 48-48 48 21.5 48 48-21.5 48-48 48zm0-240C111 8 0 119 0 256s111 248 248 248 248-111 248-248S385 8 248 8zm0 448c-49.7 0-95.1-18.3-130.1-48.4 14.9-23 40.4-38.6 69.6-39.5 20.8 6.4 40.6 9.6 60.5 9.6s39.7-3.1 60.5-9.6c29.2 1 54.7 16.5 69.6 39.5-35 30.1-80.4 48.4-130.1 48.4zm162.7-84.1c-24.4-31.4-62.1-51.9-105.1-51.9-10.2 0-26 9.6-57.6 9.6-31.5 0-47.4-9.6-57.6-9.6-42.9 0-80.6 20.5-105.1 51.9C61.9 339.2 48 299.2 48 256c0-110.3 89.7-200 200-200s200 89.7 200 200c0 43.2-13.9 83.2-37.3 115.9z"></path></svg>
          </a>{% endif %}
          {% if member[1].vcard-url %}<a class="mx-2" href="{{member[1].vcard-url}}">
            <svg class="svg-inline--fa fa-address-card" aria-hidden="true" focusable="false" data-prefix="far" data-icon="address-card" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" data-fa-i2svg=""><path fill="currentColor" d="M528 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h480c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zm0 400H48V80h480v352zM208 256c35.3 0 64-28.7 64-64s-28.7-64-64-64-64 28.7-64 64 28.7 64 64 64zm-89.6 128h179.2c12.4 0 22.4-8.6 22.4-19.2v-19.2c0-31.8-30.1-57.6-67.2-57.6-10.8 0-18.7 8-44.8 8-26.9 0-33.4-8-44.8-8-37.1 0-67.2 25.8-67.2 57.6v19.2c0 10.6 10 19.2 22.4 19.2zM360 320h112c4.4 0 8-3.6 8-8v-16c0-4.4-3.6-8-8-8H360c-4.4 0-8 3.6-8 8v16c0 4.4 3.6 8 8 8zm0-64h112c4.4 0 8-3.6 8-8v-16c0-4.4-3.6-8-8-8H360c-4.4 0-8 3.6-8 8v16c0 4.4 3.6 8 8 8zm0-64h112c4.4 0 8-3.6 8-8v-16c0-4.4-3.6-8-8-8H360c-4.4 0-8 3.6-8 8v16c0 4.4 3.6 8 8 8z"></path></svg>
          </a>
          {% else %}{% if member[1].linkedin-url%}<a class="mx-2" href="{{member[1].linkedin-url}}">
            <svg class="svg-inline--fa fa-linkedin" aria-hidden="true" focusable="false" data-prefix="fab" data-icon="linkedin" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" data-fa-i2svg=""><path fill="currentColor" d="M416 32H31.9C14.3 32 0 46.5 0 64.3v383.4C0 465.5 14.3 480 31.9 480H416c17.6 0 32-14.5 32-32.3V64.3c0-17.8-14.4-32.3-32-32.3zM135.4 416H69V202.2h66.5V416zm-33.2-243c-21.3 0-38.5-17.3-38.5-38.5S80.9 96 102.2 96c21.2 0 38.5 17.3 38.5 38.5 0 21.3-17.2 38.5-38.5 38.5zm282.1 243h-66.4V312c0-24.8-.5-56.7-34.5-56.7-34.6 0-39.9 27-39.9 54.9V416h-66.4V202.2h63.7v29.2h.9c8.9-16.8 30.6-34.5 62.9-34.5 67.2 0 79.7 44.3 79.7 101.9V416z"></path></svg><!-- fa-linkedin -->
          </a>{% endif %}
          {% endif %}
          {% if member[1].orcid-url %}<a href="{{member[1].orcid-url}}">
            <svg class="svg-inline--fa fa-orcid" aria-hidden="true" focusable="false" data-prefix="fab" data-icon="orcid" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" data-fa-i2svg=""><path fill="currentColor" d="M294.75 188.19h-45.92V342h47.47c67.62 0 83.12-51.34 83.12-76.91 0-41.64-26.54-76.9-84.67-76.9zM256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm-80.79 360.76h-29.84v-207.5h29.84zm-14.92-231.14a19.57 19.57 0 1 1 19.57-19.57 19.64 19.64 0 0 1-19.57 19.57zM300 369h-81V161.26h80.6c76.73 0 110.44 54.83 110.44 103.85C410 318.39 368.38 369 300 369z"></path></svg>
          </a>{% endif %}

          {% if member[1].facebook-url %}<a class="mx-2" href="{{member[1].facebook-url}}">
            <svg class="svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/facebook.svg#svg-facebook"></use></svg><!-- fa-facebook --></i>
          </a>{% endif %}
          {% if member[1].email%}<a class="mx-2" href="mailto:{{member[1].email}}">
            <svg class="svg-inline--fa fa-envelope" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/envelope.svg#svg-envelope"></use></svg><!-- fa-envelope --></i>
          </a>{% endif %}
          {% if member[1].hotline %}<a class="mx-2" href="tel:{{member[1].hotline}}">
            <svg class="svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/hotline.svg#svg-hotline"></use></svg><!-- fa-hotline --></i>
          {% else %}{% if member[1].phone %}<a class="mx-2" href="tel:{{member[1].phone}}">
            <svg class="svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/phone.svg#svg-phone"></use></svg><!-- fa-phone --></i>
          </a>{% endif %}{% endif %}
          {% if member[1].telegram%}<a class="mx-2" href="https://t.me/{{member[1].telegram}}">
            <svg class="svg-inline--fa fa-telegram" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/telegram.svg#svg-telegram"></use></svg><!-- fa-envelope --></i>
          </a>{% endif %}
          </div>
      </div>
    </div>
    {% endfor %}
  </div>
</div>
<!--/div-->
